html {

--light-grey: #e7e5e2
}

a { /*links are bold and re-colored black*/
	color:black;
	font-weight: bold;
}

a:hover {
    background-color: black;
		color:white;

}

.bold{
	font-weight: bold;
}

.nobold{
	font-weight: normal;
}


body { /*background color of website*/
  background: var(--light-grey);
}

h2 {
	font-size: 2em;
	font-family: 'Roboto Slab', serif;
}

h3 {
	font-size: 1.75em;
	font-family: 'Roboto Slab', serif;
}

h4 {
	font-size: 1.5em;
	font-family: 'Roboto Slab', serif;
}

h5 {
	font-size: 1.25em;
	font-family: 'Roboto Slab', serif;
	color:grey;
}

.bh { /*bold h tag*/
	font-weight: bold;
	font-family: 'Roboto Slab', serif;
}


p {
	font-size: 1.2em;
	font-family: 'Rubik', sans-serif;
}

p {
	& {
a:link { text-decoration: none; }

a:visited { text-decoration: none; }

a:hover { text-decoration: none; }

a:active { text-decoration: none; }
	}
}

ul, ol {
	font-size: 1.2em;
	font-family: 'Rubik', sans-serif;
}

em {
	font-size: 1em;
	font-family: 'Rubik', sans-serif;

}

.limit {
	max-width: 300px;
}

.limit500{
	text-align: left
	max-width: 500px;
}

.box2 { /*seperates social icons for easier touch screen use*/
  display: inline-block;
  margin: 1em;
}

.bss-slides{
	  z-index:0;
}


.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  padding: 2px 16px;
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.hr-about {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
	height: .5em;
	background-color:#666;
	opcaity: 0.5;
}

.imgicon{ /*logo placement*/
	margin-bottom: em;
	max-width: 100px;
	float: left;
	padding: 5px;
}

.main-div { /*prevents main from expanding forever with browser width*/
	max-width: 1250px;
	margin: 0 auto;
	padding-right: 6%
}

.navbar {
  overflow: hidden; /*required*/
  background-color: #333; /*full length menu background color*/
  z-index:99;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-weight: bold;
  z-index:99;
}

.dropdown {
  float: left;
  overflow: hidden;
  z-index:99
}

.dropdown .dropbtn {
  font-size: 16px;
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  font-family: var(--zilla);
  margin: 0;
  font-weight: bold;
  z-index:99
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: black;
  z-index:99
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #333;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 99;
}

.dropdown-content a {
  float: none;
  color: white;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/* */

.responsive {
  max-width: 100%;
  height: auto;
}

* {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: block;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

/* .header { */
  /* padding: 15px; */
/* } */

.aside {
  padding: 15px;
}

.footer {
  text-align: center;
  font-size: 12px;
  padding: 15px;
}

/* For desktop: */
.col-0 {width: 4%;}
.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

@media only screen and (max-width: 380px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
  .imgicon{
    margin-right: 12em;
  }
}

@media only screen and (max-width: 950px) {
  /* For mobile phones: */
  [class*="col-"] {
    width: 100%;
  }
}


.imgtxt_float {
	/* for text floating to the right of an image */
    display: table-cell;
}
.imgtxt_float img {
    float: left;
}

.headshot {
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
}

.icon {
	width: 150px;
	height: auto;
}

.grey {
  color:grey;

}
